# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Aug 27 05:21:59 UTC 2016
pkgname = haskell-tls
pkgver = 1.3.8-10
pkgdesc = TLS/SSL protocol native implementation (Server and Client)
url = http://github.com/vincenthz/hs-tls
builddate = 1472275319
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 18910208
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-asn1-encoding
depend = haskell-asn1-types
depend = haskell-async
depend = haskell-cereal
depend = haskell-cryptonite
depend = haskell-data-default-class
depend = haskell-memory
depend = haskell-mtl
depend = haskell-network
depend = haskell-x509
depend = haskell-x509-store
depend = haskell-x509-validation
